List Agents
curl --request GET \
--url https://odyssey.asteroid.ai/agents/v2/agents \
--header 'X-Asteroid-Agents-Api-Key: <api-key>'{
"items": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"page": 123,
"pageSize": 123,
"total": 123
}Agents
List Agents
List all agents for an organization
GET
/
agents
List Agents
curl --request GET \
--url https://odyssey.asteroid.ai/agents/v2/agents \
--header 'X-Asteroid-Agents-Api-Key: <api-key>'{
"items": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"page": 123,
"pageSize": 123,
"total": 123
}Authorizations
Query Parameters
Available options:
name, created_at Available options:
asc, desc ⌘I

